From repocop Sat Feb 23 06:30:27 MSK 2019
From: "Repocop Q. A. Robot" <repocop@altlinux.org>

Subject: repocop NMU

- NMU (by repocop). See http://www.altlinux.org/Tools/Repocop
- applied repocop fixes:
  * distribution-tag for php5-mapi
  * distribution-tag for php5-mapi-debuginfo
  * distribution-tag for python-module-mapi
  * distribution-tag for python-module-mapi-debuginfo
  * distribution-tag for zarafa-ical-debuginfo
  * distribution-tag for zarafa
  * distribution-tag for zarafa-libarchiver-debuginfo
  * distribution-tag for zarafa-monitor-debuginfo
  * distribution-tag for zarafa-spooler-debuginfo
  * distribution-tag for zarafa-server
  * distribution-tag for zarafa-libs
  * distribution-tag for zarafa-utils
  * distribution-tag for zarafa-client
  * distribution-tag for zarafa-gateway
  * distribution-tag for zarafa-libs-debuginfo
  * distribution-tag for zarafa-dagent-debuginfo
  * distribution-tag for zarafa-search-debuginfo
  * distribution-tag for zarafa-webaccess
  * distribution-tag for zarafa-devel
  * distribution-tag for zarafa-libarchiver
  * distribution-tag for zarafa-utils-debuginfo
  * distribution-tag for zarafa-dagent
  * distribution-tag for zarafa-devel-static
  * distribution-tag for zarafa-common
  * distribution-tag for zarafa-client-debuginfo
  * distribution-tag for zarafa-gateway-debuginfo
  * distribution-tag for zarafa-contacts
  * distribution-tag for zarafa-search
  * distribution-tag for zarafa-monitor
  * distribution-tag for zarafa-contacts-debuginfo
  * distribution-tag for zarafa-ical
  * distribution-tag for zarafa-spooler
  * distribution-tag for zarafa-server-debuginfo
  * postclean-03-private-rpm-macros for the spec file
--- a/zarafa.spec	2019-02-23 06:30:27.747514687 +0300
+++ b/zarafa.spec	2019-02-23 06:30:27.752514626 +0300
@@ -308,73 +308,73 @@
 %makeinstall_std
 
 # move license files to doc dirs
-	%__mkdir_p %buildroot%licensepath/%name
-	%__cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name/LICENSE
+	mkdir -p %buildroot%licensepath/%name
+	cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name/LICENSE
 	for package in spooler gateway monitor dagent ical search devel client libs utils contacts; do
-		%__mkdir_p %buildroot%licensepath/%name-$package
-		%__cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name-$package/LICENSE
+		mkdir -p %buildroot%licensepath/%name-$package
+		cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/%name-$package/LICENSE
 	done
 	for package in php python; do
-		%__mkdir_p %buildroot%licensepath/$package-mapi
-		%__cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/$package-mapi/LICENSE
+		mkdir -p %buildroot%licensepath/$package-mapi
+		cp %buildroot%_docdir/%name/AGPL-3 %buildroot%licensepath/$package-mapi/LICENSE
 	done
 
 # move example-config files
 	for package in spooler gateway monitor dagent ical search; do
-		%__mkdir_p %buildroot%_docdir/%name-$package/example-config
-		%__mv %buildroot%_docdir/%name/example-config/$package.cfg %buildroot%_docdir/%name-$package/example-config
+		mkdir -p %buildroot%_docdir/%name-$package/example-config
+		mv %buildroot%_docdir/%name/example-config/$package.cfg %buildroot%_docdir/%name-$package/example-config
 	done
-	%__mv %buildroot%_docdir/%name/example-config/autorespond %buildroot%_docdir/%name-dagent/example-config
+	mv %buildroot%_docdir/%name/example-config/autorespond %buildroot%_docdir/%name-dagent/example-config
 
 # link userscripts in %_datadir/zarafa/userscripts
-	%__mkdir_p %buildroot%_datadir/%name/userscripts
+	mkdir -p %buildroot%_datadir/%name/userscripts
 	for file in $(find %buildroot%_sysconfdir/%name/userscripts -maxdepth 1 -type f); do
-		%__mv $file %buildroot%_datadir/%name/userscripts
-		%__ln_s -f %_datadir/%name/userscripts/$(basename $file) $file
+		mv $file %buildroot%_datadir/%name/userscripts
+		ln -s -f %_datadir/%name/userscripts/$(basename $file) $file
 	done
 # link searchscripts
-	%__ln_s -f %_datadir/%name/searchscripts %buildroot%_sysconfdir/%name/searchscripts
+	ln -s -f %_datadir/%name/searchscripts %buildroot%_sysconfdir/%name/searchscripts
 
 # add default empty directories
-	%__mkdir_p %buildroot%_sysconfdir/%name/license
-	%__mkdir_p %buildroot/var/log/%name
+	mkdir -p %buildroot%_sysconfdir/%name/license
+	mkdir -p %buildroot/var/log/%name
 
 
 # fix php-config path
-	%__mkdir_p %buildroot%php5_extconf/%php5_extension
-	    %__mv -f -- %buildroot%_sysconfdir/%name.ini %buildroot%php5_extconf/%php5_extension/config
-	    %__install -D -m 644 -- %SOURCE1 %buildroot%php5_extconf/%php5_extension/params
-	%__mkdir_p %buildroot%php5_datadir/%php5_extension
-	    %__mv -f -- %buildroot%_datadir/*.php %buildroot%php5_datadir/%php5_extension
+	mkdir -p %buildroot%php5_extconf/%php5_extension
+	    mv -f -- %buildroot%_sysconfdir/%name.ini %buildroot%php5_extconf/%php5_extension/config
+	    install -D -m 644 -- %SOURCE1 %buildroot%php5_extconf/%php5_extension/params
+	mkdir -p %buildroot%php5_datadir/%php5_extension
+	    mv -f -- %buildroot%_datadir/*.php %buildroot%php5_datadir/%php5_extension
 
 # install webaccess
 	%makeinstall_std install-ajax-webaccess
 
 # fix libdir in server config for user plugins
-	%__sed -e "s@/usr/lib/zarafa@%_libdir/zarafa@" -i %buildroot%_sysconfdir/%name/server.cfg
+	sed -e "s@/usr/lib/zarafa@%_libdir/zarafa@" -i %buildroot%_sysconfdir/%name/server.cfg
 
 # install ajax apache config
-	%__mkdir_p %buildroot%apache2_sites_available
-	%__mkdir_p %buildroot%apache2_sites_enabled
-	%__mv %buildroot%webprefix/%name-webaccess.conf %buildroot%apache2_sites_available
+	mkdir -p %buildroot%apache2_sites_available
+	mkdir -p %buildroot%apache2_sites_enabled
+	mv %buildroot%webprefix/%name-webaccess.conf %buildroot%apache2_sites_available
 	pushd %buildroot%apache2_sites_enabled
-	    %__ln_s -f ../sites-available/%name-webaccess.conf
+	    ln -s -f ../sites-available/%name-webaccess.conf
 	popd
 
 # move init-script
-	%__mkdir_p %buildroot%_initdir
-	%__mv %buildroot/etc/init.d/%name-* %buildroot%_initdir/
+	mkdir -p %buildroot%_initdir
+	mv %buildroot/etc/init.d/%name-* %buildroot%_initdir/
 
 # remove debug files
-	%__rm %buildroot%_libdir/libzarafaclient.la 
-	%__rm %buildroot%_libdir/%name/*.la
-	%__rm %buildroot%_libdir/python*/site-packages/*.la
-	%__rm %buildroot%php5_extdir/*.la
+	rm %buildroot%_libdir/libzarafaclient.la 
+	rm %buildroot%_libdir/%name/*.la
+	rm %buildroot%_libdir/python*/site-packages/*.la
+	rm %buildroot%php5_extdir/*.la
 
 # remove garbage
-	%__rm %buildroot%_sysconfdir/%name-*
-	%__rm %buildroot%_sysconfdir/%name.ini
-	%__rm %buildroot%_datadir/*.php
+	rm %buildroot%_sysconfdir/%name-*
+	rm %buildroot%_sysconfdir/%name.ini
+	rm %buildroot%_datadir/*.php
 
 ###############################################################################
 #
